{
    "description": "项目配置文件。",
    "setting": {
        "urlCheck": true,
        "es6": false,
        "postcss": true,
        "minified": true,
        "newFeature": true
    },
    "miniprogramRoot": "dist/wx/",
    "compileType": "miniprogram",
    "appid": "wx6ae2b756f0f6b9ec",
    "projectname": "mpapp",
    "condition": {
        "search": {
            "current": -1,
            "list": []
        },
        "conversation": {
            "current": -1,
            "list": []
        },
        "game": {
            "currentL": -1,
            "list": []
        },
        "miniprogram": {
            "current": -1,
            "list": []
        }
    }
}
